-- 基础信息
base_info = {
	group_id = 199002133
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 133001, monster_id = 20011001, pos = { x = 416.205, y = 120.762, z = -541.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 401 },
	{ config_id = 133002, monster_id = 20011001, pos = { x = 417.761, y = 120.238, z = -539.580 }, rot = { x = 0.000, y = 272.448, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 401 },
	{ config_id = 133003, monster_id = 20011101, pos = { x = 414.827, y = 120.631, z = -538.709 }, rot = { x = 0.000, y = 122.283, z = 0.000 }, level = 20, drop_tag = "大史莱姆", area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 133001, 133002, 133003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
